? build-0.11.8.log
? build-0.12.4.log
Index: Makefile
===================================================================
RCS file: /cvs/ports/mail/stalwart/Makefile,v
diff -u -r1.25 Makefile
--- Makefile	18 Jun 2025 06:41:25 -0000	1.25
+++ Makefile	1 Nov 2025 13:18:33 -0000
@@ -9,13 +9,12 @@
 ONLY_FOR_ARCHS =	${LP64_ARCHS}
 
 GH_ACCOUNT =		stalwartlabs
-GH_PROJECT =		mail-server
+GH_PROJECT =		stalwart
 CATEGORIES =		mail
 # AGPLv3
 PERMIT_PACKAGE =	Yes
-GH_TAGNAME =		v0.11.8
+GH_TAGNAME =		v0.14.1
 PKGNAME =		stalwart-mail-${GH_TAGNAME:S/v//}
-REVISION =		0
 
 HOMEPAGE =	https://stalw.art/
 # as devel/cargo MODULES adds DISTFILES, GH_* didn't
@@ -31,6 +30,7 @@
 
 # otherwise blows because rocksdb wants to statically links against libz ?
 MODCARGO_CRATES_KEEP +=	libz-sys
+MODCARGO_CRATES_KEEP +=	zstd-sys
 MODCARGO_CRATES_KEEP +=	libsqlite3-sys
 MODCARGO_CRATES_KEEP +=	foundationdb-sys
 
